/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         AbreIt
Template:       buildpress
Version:        1.0
*/


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}
.page-id-29 .breadcrumbs{
    margin-bottom: 0px;
}
#top-separator{
    color: #f00;
    background-color: #ffde02;
    height: 5px;
    margin-top: 4px;
    margin-bottom: 25px;
}
header.header .header-widgets{
    padding-top: 0px;
}
.header-widgets .icon-box .icon-box__text{
    text-align: right;
    font-family: "Source Sans Pro";
}
.header-widgets .icon-box h4.icon-box__title{
    font-size: 36px;

}
.header-widgets .icon-box .fa-phone{
    color: #FFDC02;
    margin-top: 8px;
    font-size: 34px;
    position: relative;
    right: -48px;
}
.header-widgets .icon-box .icon-box__subtitle{
    font-size: 18px;
}
.page-id-2299 .panel-grid-cell .page-box__content h3.widget-title{
    font-size: 16px;
}
#pg-2151-0 .siteorigin-panels-stretch.panel-row-style{
    background-color: #1149A0 !important;
}
#pg-2151-0 .siteorigin-panels-stretch.panel-row-style a.btn-default{
    border-color: #999999;
    margin-left: 10px;
}
#pgc-2151-1-2{
    text-align: center;
}
#pgc-2151-1-2 img{
    margin: 0 auto;
}
.home .testimonial__quote::before {
    background-color: #1149a0;
    font-style: normal;
    text-align: center;
}
.home .motivational-text{
    color: #1149a0;
    font-size: 24px;
    font-family: "Montserrat";
}
.home-banner .banner__text{
    font-size: 18px;
    font-family: "Montserrat";
    font-weight: normal;
}
.home-banner .banner__buttons .btn-primary,
.home-banner .banner__buttons .btn-default{
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 14px;
}
.home h3.widget-title{
    color: #1149a0;
}
.home .testimonial h2.widget-title{
    color: #1149a0;
}
footer .footer ul.menu{
    font-size: 16px;
}
#subscribe-form{}
#subscribe-form .your-email input{
    padding: 10px 15px 10px 40px;
    background-color: #fff;
    background-image: url("img/icon-mail.jpg");
    background-repeat: no-repeat;
    background-position: 10px 13px;
}

#subscribe-form input.wpcf7-submit{
    padding: 12px 18px;
    text-transform: uppercase;
}
#shop-separator{
    clear: both;
    display: block;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    position: relative;
}
#shop-separator::after{
    background-color: #FFDC02;
    position: absolute;
    content: "";
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0px;
}
#panel-29-2-1-0 form input,
#panel-29-2-1-0 form textarea{
    font-size: 16px;
}
#panel-29-2-1-0 form input.btn-primary{
    font-size: 14px;
    font-family: "Montserrat";
}
.meta-data{
    margin-bottom: 15px;
}

.carousel-content {
    background: none repeat scroll 0 0 rgba(51, 51, 51, 0.75);
}
.carousel-content p
{
    color: #ccc;
}
a.fb_icon { float: left; height: 22px; width: 22px; background: url(img/social.png) no-repeat; 
@media (min-width: 1200px) {
    .navigation--main > li > a{
        padding-left: 23px;
        padding-right: 23px;
    }
    #headerCarousel .carousel-content{
        left: calc(34% - 250px);
        width: 460px;
    }
}
@media (min-width: 992px) {
    body.home .master-container {
        margin-bottom: 0px;
    }
    .breadcrumbs{
        margin-bottom: 30px;
    }
}
@media (max-width: 400px) {
    .header-widgets .icon-box .icon-box__text{
        text-align: center;
    }
    .header-widgets .icon-box .fa-phone{
        position: absolute;
        right: auto;
        left: 10px;
    }
}

